import { defaultAction, DEFAULT_ACTION } from '../actions'

describe('{{ properCase name }} actions', () => {
  describe('Default Action', () => {
    it('has a type of DEFAULT_ACTION', () => {
      const expected = {
        type: DEFAULT_ACTION,
      }
      expect(defaultAction()).toEqual(expected)
    })
  })
})
